<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Bold.otf">
            <string>Poppins-Bold</string>
        </array>
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AddEditCardVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="btnAddEdit" destination="Chx-lZ-6dv" id="ttJ-6O-PjJ"/>
                <outlet property="lblHeaderTitle" destination="SkK-ks-89z" id="mwc-gJ-zft"/>
                <outlet property="txtCardCVV" destination="Aug-ry-euA" id="MML-1q-Y69"/>
                <outlet property="txtCardExpiry" destination="NBX-dk-ICh" id="Tfq-zF-n58"/>
                <outlet property="txtCardName" destination="4ck-Xr-yGx" id="1vo-Lg-kBu"/>
                <outlet property="txtCardNumber" destination="iOk-9X-kst" id="bxt-gD-adT"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="viewDatePick" destination="o3q-fv-VX1" id="zJk-Yo-M3W"/>
                <outlet property="viewMonthYearPicker" destination="Lyi-UG-sRD" id="wn1-YG-w7Q"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cio-Ro-hVv">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="46"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="46" id="DxY-vz-dRf"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CdC-Fc-wH4">
                    <rect key="frame" x="0.0" y="44" width="414" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6Do-bJ-9FJ">
                            <rect key="frame" x="2" y="2" width="46" height="46"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="46" id="Ivd-Tn-PY1"/>
                                <constraint firstAttribute="width" constant="46" id="gkl-0G-ZOf"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="12" minY="12" maxX="12" maxY="12"/>
                            <state key="normal" image="BackRed"/>
                            <connections>
                                <action selector="btnBackAction:" destination="-1" eventType="touchUpInside" id="vyR-hA-25g"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SkK-ks-89z">
                            <rect key="frame" x="207" y="25" width="0.0" height="0.0"/>
                            <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="SkK-ks-89z" firstAttribute="centerY" secondItem="CdC-Fc-wH4" secondAttribute="centerY" id="5bb-he-k8V"/>
                        <constraint firstItem="6Do-bJ-9FJ" firstAttribute="centerY" secondItem="CdC-Fc-wH4" secondAttribute="centerY" id="IoU-aI-4iM"/>
                        <constraint firstItem="SkK-ks-89z" firstAttribute="centerX" secondItem="CdC-Fc-wH4" secondAttribute="centerX" id="LD8-fg-4bP"/>
                        <constraint firstItem="6Do-bJ-9FJ" firstAttribute="leading" secondItem="CdC-Fc-wH4" secondAttribute="leading" constant="2" id="M69-l3-hgh"/>
                        <constraint firstAttribute="height" constant="50" id="fkY-0H-Oyr"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2AB-7D-hRo">
                    <rect key="frame" x="15" y="109" width="384" height="210"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Name on Card" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="4ck-Xr-yGx" customClass="SkyFloatingLabelTextField" customModule="SkyFloatingLabelTextField">
                            <rect key="frame" x="5" y="10" width="374" height="50"/>
                            <color key="tintColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="AW2-Mu-vOT"/>
                            </constraints>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                            <textInputTraits key="textInputTraits" autocorrectionType="no" textContentType="name"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="lineColor">
                                    <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedPlaceHolderColor">
                                    <color key="value" white="0.71623752929999995" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedLineColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="textColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="placeholderColor">
                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="titleColor">
                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedTitleColor">
                                    <color key="value" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <outlet property="delegate" destination="-1" id="syK-Y3-Zyo"/>
                            </connections>
                        </textField>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Card Number" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="iOk-9X-kst" customClass="SkyFloatingLabelTextField" customModule="SkyFloatingLabelTextField">
                            <rect key="frame" x="5" y="70" width="374" height="50"/>
                            <color key="tintColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="D84-hA-dqk"/>
                            </constraints>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                            <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="phonePad" textContentType="cc-number"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="lineColor">
                                    <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedPlaceHolderColor">
                                    <color key="value" white="0.71623752929999995" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedLineColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="textColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="placeholderColor">
                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="titleColor">
                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedTitleColor">
                                    <color key="value" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <outlet property="delegate" destination="-1" id="epr-Cc-Xhe"/>
                            </connections>
                        </textField>
                        <textField opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Expiry Date(MM/YY)" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="NBX-dk-ICh" customClass="SkyFloatingLabelTextField" customModule="SkyFloatingLabelTextField">
                            <rect key="frame" x="5" y="130" width="157" height="50"/>
                            <color key="tintColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="QpG-VA-Bgc"/>
                                <constraint firstAttribute="width" constant="157" id="o2e-G1-1w4"/>
                            </constraints>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                            <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="lineColor">
                                    <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedPlaceHolderColor">
                                    <color key="value" white="0.71623752929999995" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedLineColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="textColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="placeholderColor">
                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="titleColor">
                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedTitleColor">
                                    <color key="value" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <outlet property="delegate" destination="-1" id="M3B-mH-vaG"/>
                            </connections>
                        </textField>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="CCV" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Aug-ry-euA" customClass="SkyFloatingLabelTextField" customModule="SkyFloatingLabelTextField">
                            <rect key="frame" x="172" y="130" width="207" height="50"/>
                            <color key="tintColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="DMF-dq-gjw"/>
                            </constraints>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                            <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="numberPad"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="lineColor">
                                    <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedPlaceHolderColor">
                                    <color key="value" white="0.71623752929999995" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedLineColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="textColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="placeholderColor">
                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="titleColor">
                                    <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedTitleColor">
                                    <color key="value" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <outlet property="delegate" destination="-1" id="Fsr-Rp-NTi"/>
                            </connections>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Uks-pb-udx">
                            <rect key="frame" x="5" y="130" width="157" height="50"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="hgI-Bp-xNo"/>
                            </constraints>
                            <connections>
                                <action selector="btnShowDatePicker:" destination="-1" eventType="touchUpInside" id="fvl-29-pvZ"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="NBX-dk-ICh" firstAttribute="leading" secondItem="2AB-7D-hRo" secondAttribute="leading" constant="5" id="0fe-hy-7NZ"/>
                        <constraint firstItem="Aug-ry-euA" firstAttribute="leading" secondItem="Uks-pb-udx" secondAttribute="trailing" constant="10" id="68g-uZ-Vbd"/>
                        <constraint firstItem="iOk-9X-kst" firstAttribute="top" secondItem="4ck-Xr-yGx" secondAttribute="bottom" constant="10" id="6u3-Th-M7a"/>
                        <constraint firstAttribute="trailing" secondItem="Aug-ry-euA" secondAttribute="trailing" constant="5" id="BzW-x1-kDA"/>
                        <constraint firstItem="Aug-ry-euA" firstAttribute="leading" secondItem="NBX-dk-ICh" secondAttribute="trailing" constant="10" id="Ccf-nU-djY"/>
                        <constraint firstItem="Aug-ry-euA" firstAttribute="top" secondItem="NBX-dk-ICh" secondAttribute="top" id="EOT-Gp-lGL"/>
                        <constraint firstItem="NBX-dk-ICh" firstAttribute="top" secondItem="iOk-9X-kst" secondAttribute="bottom" constant="10" id="IE4-Z5-xeG"/>
                        <constraint firstAttribute="trailing" secondItem="4ck-Xr-yGx" secondAttribute="trailing" constant="5" id="Myw-wI-FdW"/>
                        <constraint firstItem="Aug-ry-euA" firstAttribute="bottom" secondItem="NBX-dk-ICh" secondAttribute="bottom" id="OPR-cu-TNl"/>
                        <constraint firstItem="Uks-pb-udx" firstAttribute="leading" secondItem="2AB-7D-hRo" secondAttribute="leading" constant="5" id="PDC-Ii-qke"/>
                        <constraint firstItem="Uks-pb-udx" firstAttribute="top" secondItem="iOk-9X-kst" secondAttribute="bottom" constant="10" id="Rhn-Yp-9oL"/>
                        <constraint firstAttribute="trailing" secondItem="iOk-9X-kst" secondAttribute="trailing" constant="5" id="bhN-BQ-Y4b"/>
                        <constraint firstItem="4ck-Xr-yGx" firstAttribute="top" secondItem="2AB-7D-hRo" secondAttribute="top" constant="10" id="q3v-gN-rfy"/>
                        <constraint firstItem="iOk-9X-kst" firstAttribute="leading" secondItem="2AB-7D-hRo" secondAttribute="leading" constant="5" id="uq4-WK-rjf"/>
                        <constraint firstAttribute="height" constant="210" id="vF4-xu-tkd"/>
                        <constraint firstItem="4ck-Xr-yGx" firstAttribute="leading" secondItem="2AB-7D-hRo" secondAttribute="leading" constant="5" id="yop-Fi-JA4"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Chx-lZ-6dv">
                    <rect key="frame" x="15" y="349" width="384" height="50"/>
                    <color key="backgroundColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="Ajd-2r-8o3"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="17"/>
                    <state key="normal" title="Pay">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="25"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                            <color key="value" red="0.55056633450000003" green="0.62479418679999998" blue="0.66666668650000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                            <real key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                            <real key="value" value="0.40000000000000002"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                            <size key="value" width="1" height="1"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnAddEditAction:" destination="-1" eventType="touchUpInside" id="PfM-cC-rgF"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="o3q-fv-VX1">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <subviews>
                        <button opaque="NO" alpha="0.20000000298023224" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HSY-N5-eMu">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yzQ-Xz-D33">
                            <rect key="frame" x="0.0" y="637" width="414" height="39"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TLw-9A-syv">
                                    <rect key="frame" x="339" y="3" width="60" height="33"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="60" id="Ms4-xn-XY0"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="15"/>
                                    <state key="normal" title="Done">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </state>
                                    <connections>
                                        <action selector="btnHideDatePicker:" destination="-1" eventType="touchUpInside" id="8uW-f1-WIo"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="39" id="Fff-7y-tAH"/>
                                <constraint firstItem="TLw-9A-syv" firstAttribute="centerY" secondItem="yzQ-Xz-D33" secondAttribute="centerY" id="Pfo-Xk-wKZ"/>
                                <constraint firstAttribute="trailing" secondItem="TLw-9A-syv" secondAttribute="trailing" constant="15" id="nHZ-oD-WJD"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Lyi-UG-sRD" customClass="MonthYearPickerView" customModule="CineStool" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="676" width="414" height="220"/>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="220" id="PT3-Xm-afP"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="Lyi-UG-sRD" secondAttribute="trailing" id="BXR-pL-eVB"/>
                        <constraint firstAttribute="bottom" secondItem="Lyi-UG-sRD" secondAttribute="bottom" id="Bcp-9J-Qr5"/>
                        <constraint firstItem="HSY-N5-eMu" firstAttribute="top" secondItem="o3q-fv-VX1" secondAttribute="top" id="CN3-er-ynk"/>
                        <constraint firstAttribute="trailing" secondItem="HSY-N5-eMu" secondAttribute="trailing" id="Qed-HR-bEG"/>
                        <constraint firstAttribute="bottom" secondItem="HSY-N5-eMu" secondAttribute="bottom" id="R8k-k4-5dR"/>
                        <constraint firstItem="yzQ-Xz-D33" firstAttribute="leading" secondItem="o3q-fv-VX1" secondAttribute="leading" id="T8Z-Rl-xq4"/>
                        <constraint firstItem="Lyi-UG-sRD" firstAttribute="top" secondItem="yzQ-Xz-D33" secondAttribute="bottom" id="aQ4-XH-OZH"/>
                        <constraint firstItem="Lyi-UG-sRD" firstAttribute="leading" secondItem="o3q-fv-VX1" secondAttribute="leading" id="fo2-a8-CYI"/>
                        <constraint firstItem="HSY-N5-eMu" firstAttribute="leading" secondItem="o3q-fv-VX1" secondAttribute="leading" id="iLS-Go-ah5"/>
                        <constraint firstAttribute="trailing" secondItem="yzQ-Xz-D33" secondAttribute="trailing" id="mvU-2H-Y6R"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="o3q-fv-VX1" secondAttribute="trailing" id="0q5-0H-mCg"/>
                <constraint firstItem="cio-Ro-hVv" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="BCb-JK-wJZ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="2AB-7D-hRo" secondAttribute="trailing" constant="15" id="BoL-8Y-bFP"/>
                <constraint firstItem="Chx-lZ-6dv" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="GZm-Z0-LFF"/>
                <constraint firstItem="cio-Ro-hVv" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="PPq-dm-6zB"/>
                <constraint firstAttribute="bottom" secondItem="o3q-fv-VX1" secondAttribute="bottom" id="Qbx-0J-Jqq"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Chx-lZ-6dv" secondAttribute="trailing" constant="15" id="VpH-qo-abb"/>
                <constraint firstItem="CdC-Fc-wH4" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="WCb-t4-mmk"/>
                <constraint firstItem="cio-Ro-hVv" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="Xtx-BI-51N"/>
                <constraint firstItem="CdC-Fc-wH4" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="Z0m-d4-RUk"/>
                <constraint firstItem="2AB-7D-hRo" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="doZ-E1-mjK"/>
                <constraint firstItem="o3q-fv-VX1" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="f5l-aZ-cmZ"/>
                <constraint firstItem="2AB-7D-hRo" firstAttribute="top" secondItem="CdC-Fc-wH4" secondAttribute="bottom" constant="15" id="j5b-Jz-hcs"/>
                <constraint firstItem="Chx-lZ-6dv" firstAttribute="top" secondItem="2AB-7D-hRo" secondAttribute="bottom" constant="30" id="rLC-EG-gpo"/>
                <constraint firstItem="CdC-Fc-wH4" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="raf-F5-wmv"/>
                <constraint firstItem="o3q-fv-VX1" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="wLQ-tB-7wQ"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="-58.399999999999999" y="95.802098950524751"/>
        </view>
    </objects>
    <resources>
        <image name="BackRed" width="26.666666030883789" height="20.666666030883789"/>
    </resources>
</document>
